/*[variables]
colors	{@00:#051223; }
*/
/*[fmt]9000-010A-3*/
/*******************************************************************************

Project        :    Linster Studios
Copyright    :    www.studio.lu

*******************************************************************************/
body	{background:#071634 url(images/studio_background.jpg) repeat-x bottom; background-color:#000; padding:0px; margin:0px; font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; color:#80D7FB; font-size:10px; }
/*reset some basic style*/
ul, ol	{list-style:none; }
h1, h2, h3, h4, h5, h6, pre, code	{font-size:1em; font-weight:normal; }
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input, dl, dt, dd	{margin:0; padding:0; }
img, a img, :link img, :visited img, fieldset	{border:none; }
img	{margin:0; padding:0; vertical-align:bottom; }
address	{font-style:normal; }
table	{border:none; padding:0px; margin:0px; border-spacing:0px; font-size:1em; }
tr	{border:none; padding:0px; margin:0px; }
td	{border:none; padding:0px; margin:0px; vertical-align:top; border-spacing:0px; }
legend	{display:none; }
/*body, div,p,li { background-repeat:no-repeat; }*/
dl	{margin:0; }
dl dt	{margin:0; }
dl dd+dt	{margin-top:0; }
dl dd	{margin:0; }
ol	{list-style:none; }
ol li	{margin:0; }
ol li ol	{margin:0; }
ol li ul	{margin:0; }
p	{margin-bottom:0em; }
p	{}
ul li	{margin:0; }
ul li ul	{margin:0; list-style:none; }
ul li ol	{margin:0; }
pre	{font-size:1.2em; }
a:hover	{text-decoration:none; }
/*LAYOUT MIDDLE FRAME*/
#studio_middle_pos	{margin:0; padding:0; position:relative; top:10px; left:0; }
#studio_middle	{margin:0; padding:0; }
/*LAYOUT SITE*/
#wrapper	{display:inherit; margin:0 auto; width:948px; }
#wrp_blue	{background:url(images/studio_header_bg.png) no-repeat; width:1200px; height:auto; margin:0 auto; }
/*STUDIO LOGO*/
#studio_logo	{margin:0; padding:0; border:0; /*[disabled]background-image:url(images/studio_logo.gif);*/ width:190px; height:108px; }
#studio_desc	{float:left; color:#80D6FB; font-size:x-small; }
/*STUDIO TOP NAVIGATION*/
#studio_navi ul li a:link, #studio_navi ul li a:visited	{color:#80D7FB; text-decoration:none; }
#studio_navi ul li a:hover	{color:#EBEDEF; }
#studio_navi	{margin:0; padding:0; border:0; }
#studio_navi ul	{font-size:x-small; height:auto; width:auto; margin:0; padding:0; float:right; }
#studio_navi ul li	{margin-left:0; padding:0px 10px 0px 15px; background:url(images/studio_menu_points.gif) no-repeat top left; display:inline; /*[disabled]float:left;*/ }
#studio_navi ul li.first	{margin-left:0; border-left:none; list-style:none; display:inline; }
/*STUDIO CONTENT*/
#studio_content	{margin:0; padding-top:30px; border:0; min-height:500px; }
#studio_content h1	{font-size:large; }
#studio_content div.hr hr	{display:none; }
#studio_content div.hr	{height:20px; background:url(images/studio_hr_style.gif) repeat-x scroll center; border:0px; }
/*STUDIO MAGAZINE*/
#studio_content div.magazin	{float:left; /*[disabled]border:1px solid #CCC;*/ width:281px; margin:0 28px 0 0; padding:10px 0px; }
#studio_content div.magazin a:link, #studio_content div.magazin a:visited	{color:#0199DB; text-decoration:none; }
#studio_content div.magazin a:hover	{color:#80D6FB; }
#studio_content div.magazin strong	{font-size:small; color:#FFFFFF; }
/*STUDIO MIDDLE*/
#studio_middle	{width:948px; height:391px; border-right:1px solid #08223A; border-left:1px solid #08223A; }
/*STUDIO LINES*/
#studio_tech_line	{background-image:url(images/studio_tech_line.gif); width:950px; height:8px; clear:both; margin:0; padding:0; }
#studio_line	{margin:10px 0 0; padding:0; border:0; /*[disabled]background:url(images/studio_line.jpg) repeat-x;*/ width:948px; height:4px; float:right; border-top:1px solid #08233A; height:1px; }
/*STUDIO FOOTER*/
#studio_footer	{margin:0; padding:0 0 25px; background-image:url(images/studio_footer.jpg); width:948px; height:124px; }
#studio_fcontent p	{font-size:xx-small; width:auto; }
#studio_fcontent	{padding:35px 0 0 20px; }
#studio_footer a:link, #studio_footer a:visited	{color:#FFFEFD; text-decoration:underline; }
#studio_footer a:hover	{color:#80D6FB; }
